<footer class="footer">

    <div class="container">

        <div class="footer-bottom" style="border-top: none; padding-top: 0;">

            <p>© 2026 Defilenders. All rights reserved.</p>

            <p>Built on <span class="gradient-text" style="font-weight: 600;">Ripple</span></p>

        </div>

    </div>

</footer>



<script src="<?= base_url() ?>website/js/main.js"></script>
<script>
    function toggleMobileMenu() {
        const mobileNav = document.getElementById('mobile_nav');
        mobileNav.classList.toggle('active');

        // Optional: Menu khulne par background scroll lock karne ke liye
        if (mobileNav.classList.contains('active')) {
            document.body.style.overflow = 'hidden';
        } else {
            document.body.style.overflow = 'auto';
        }
    }
</script>

</body>



</html>